﻿@font-face {
  font-family: 'Nunito';
  src: url("../fonts/Nunito-Regular.ttf") format("truetype"); }

html, body {
  height: 100%; }

body {
  font-size: 1.3em;
  font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial;
  padding-top: 60px;
  -ms-overflow-style: scrollbar;
  /* Fix IE scrollbar overlay issue */ }

/* Set padding to keep content from hitting the edges */
.body-content {
  padding-left: 0px !important;
  padding-right: 15px; }

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal; }

.elcn-offscreen {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

input::-ms-clear, input::-ms-reveal {
  display: none; }

/* 
  ======================================
  Native UI styling overrides
  ======================================
*/
.navigationtext,
a .navigationtext,
a:hover .navigationtext,
a:active .navigationtext {
    color: #0271d4 !important;
    text-decoration: none;
  font-weight: 600; }

.btn-lightgreen:hover,
.btn-lightgreen:focus {
  color: #ffffff;
  background-color: #286090;
  border-color: #204d74;
  outline: none !important; }

.btn-lightgreen:active,
.btn-lightgreen.active,
.open .dropdown-toggle.btn-lightgreen {
  background-image: none;
  color: #ffffff;
  background-color: #204d74;
  border-color: #122B40; }

.btn-lightgreen.disabled,
.btn-lightgreen[disabled],
fieldset[disabled] .btn-lightgreen,
.btn-lightgreen.disabled:hover,
.btn-lightgreen[disabled]:hover,
fieldset[disabled] .btn-lightgreen:hover,
.btn-lightgreen.disabled:focus,
.btn-lightgreen[disabled]:focus,
fieldset[disabled] .btn-lightgreen:focus,
.btn-lightgreen.disabled:active,
.btn-lightgreen[disabled]:active,
fieldset[disabled] .btn-lightgreen:active,
.btn-lightgreen.disabled.active,
.btn-lightgreen[disabled].active,
fieldset[disabled] .btn-lightgreen.active {
  background-color: #F8F8F8; }

.btn-lightgreen {
  color: #ffffff;
  background-color: #0074DB;
  border-radius: 5em;
  margin-left: 10px;
  font-weight: 400;
  font-family: Nunito, 'Open Sans', Helvetica Neue, Helvetica, Arial;
  min-width: 80px; }

.arrowbutton {
  border: 0px;
  background-color: #f7f7f7;
  padding-left: 10px;
  outline: 0 none !important; }

textarea:focus, input:focus, input[type]:focus, .uneditable-input:focus, select:focus {
  box-shadow: inset 2px 2px 0 0 #f4f4f4, 0 0 0 1px #75C5FF;
  border: 1px solid #75C5FF;
  outline: none;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }

.elcn-custom-dropdown {
  display: inline;
  margin-left: 15px; }

.elcn-dropdown-option {
  border: 1px solid transparent;
  /* Transparent border in non-hover so the contents don't jump around on hover when border is added. */ }

.elcn-dropdown-option:hover {
  background-color: #F8F8F8 !important;
  border: 1px solid #75C5FF !important; }

.elcn-dropdown-toggle:hover {
  background-color: #F8F8F8; }

.elcn-dropdown-caret {
  margin-left: 10px !important;
  color: #0074DB; }

.open > .custom-dropdown-button {
  background-color: #F8F8F8 !important; }

.open > .custom-dropdown-button:hover {
  background-color: #F8F8F8 !important; }

.open > .custom-dropdown-button:focus {
  background-color: #fff !important;
  border: #75C5FF solid 1px !important; }

.open > .custom-dropdown-button:active {
  background-color: #F8F8F8 !important;
  border: #00BFFF solid 1px !important;
  outline: none; }

/* 
  ======================================
  Page top header (desktop)
  ======================================
*/
.faculty-header, .alerthistory-title {
  background-color: #F7F7F7;
  color: #7100EB;
  font-size: large;
  font-family: Nunito, 'Open Sans', Helvetica Neue, Helvetica, Arial;
  padding: 15px; }

/* 
  ======================================
  Scrollbars
  ======================================
*/
::-webkit-scrollbar {
  width: 8px; }

::-webkit-scrollbar-track {
  /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
  background-color: #F5F5F5;
  border-radius: 10px; }

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #DEDCDC; }

/* 
  ======================================
  Paging controls
  ======================================
*/
.elcn-paging-btn {
  margin-left: 3px;
  margin-right: 3px;
  border-color: #999;
  background-color: #fff;
  color: #0074DB;
  border-radius: 6px;
  padding: 3px 6px; }

.elcn-paging-btn.disabled,
.elcn-paging-btn.disabled:hover,
.elcn-paging-btn.disabled:active,
.elcn-paging-btn.disabled:focus {
  opacity: 0.5;
  background-color: #F8F8F8;
  color: #d5d5d5 !important; }

.elcn-paging-btn:hover,
.elcn-paging-btn:active,
.elcn-paging-btn:focus {
  background-color: #F0F6F5;
  color: #286090 !important; }

.elcn-paging-status {
  margin-right: 12px;
  color: #4a4a4a; }

.elcn-paging-text {
  margin-left: 12px; }

.elcn-paging-container {
  margin-top: 5px;
  margin-bottom: 5px; }

.elcn-paging-number {
  margin-left: 3px;
  margin-right: 3px;
  border: solid 1px #999999;
  box-shadow: insert 4px 4px 0 0 #efefef;
  background-color: #fff;
  color: #000;
  border-radius: 6px;
  padding: 2px 4px;
  width: 32px;
  height: 28px; }

/* 
  ======================================
  Error pages
  ======================================
*/
.elcn-error-header {
  margin-top: 20px;
  margin-bottom: 50px; }

.elcn-error-page-text {
  font-size: 1.2em; }

/* 
  ======================================
  Full Page Spinner
  ======================================
*/
#elcn-full-page-spinner {
  z-index: 900;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.66);
  height: 100%;
  width: 100%;
  display: none; }

#elcn-full-page-spinner > div {
  position: relative;
  top: 50%;
  transform: translateY(-100%); }

.loader1, .loader-small {
  /* From: https://github.com/lukehaas/css-loaders */
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0); }

.loader1 {
  border-top: 1.1em solid rgba(0, 0, 0, 0.15);
  border-right: 1.1em solid rgba(0, 0, 0, 0.15);
  border-bottom: 1.1em solid rgba(0, 0, 0, 0.15);
  border-left: 1.1em solid #777;
  -webkit-animation: load8 1s infinite linear;
  animation: load8 1s infinite linear; }

.loader-small {
  border-top: 0.75em solid rgba(0, 0, 0, 0.15);
  border-right: 0.75em solid rgba(0, 0, 0, 0.15);
  border-bottom: 0.75em solid rgba(0, 0, 0, 0.15);
  border-left: 0.75em solid #777;
  -webkit-animation: load8 0.75s infinite linear;
  animation: load8 0.75s infinite linear; }

.loader1, .loader1:after {
  border-radius: 50%;
  width: 10em;
  height: 10em; }

.loader-small, .loader-small:after {
  border-radius: 50%;
  width: 5em;
  height: 5em; }

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

/* 
  ======================================
  Privacy Policy Link
  ======================================
*/
.footer-container {
  background-color: #efefef;
  height: 10px; }

.footer-text {
  font: 11px;
  text-align: center;
  color: #434343;
  line-height: 46px; }

/* 
  ======================================
  Privacy Policy Modal Dialog
  ======================================
*/
#privacy-policy-dialog {
  z-index: 1100;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.66);
  height: 100%;
  width: 100%;
  display: none; }

.ga-modal-header, .alerthistory-modal-header {
  height: 50px;
  line-height: 50px;
  border-radius: 6px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  background-color: #fff;
  border-bottom: 1px solid #e2e2e2; }
  .ga-modal-header .close, .alerthistory-modal-header .close {
    font-size: 40px;
    margin-right: 10px; }
  .ga-modal-header .close span, .alerthistory-modal-header .close span {
    line-height: 50px; }

.ga-modal-title {
  color: #000;
  padding-left: 10px;
  height: 42px;
  font-size: 20px;
  font-weight: normal;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: inline-block; }

.ga-modal-body, .alerthistory-modal-body {
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px; }

/*Mobile*/
@media (max-width: 767px) {
  .ga-modal-body, .alerthistory-modal-body {
    height: calc(100vh - 50px);
    overflow-y: auto;
    overflow-x: hidden; } }

button.close {
  font-size: 42px;
  color: #767676;
  margin-right: 10px; }

@media (max-width: 767px) {
  #privacy-policy-dialog > div {
    width: 100%;
    height: 100%;
    padding: 0;
    position: relative;
    display: block;
    background-color: #fff; } }

@media (min-width: 767px) {
  #privacy-policy-dialog > div {
    width: 92.5%;
    max-width: 514px;
    margin: 10% auto 1em;
    padding-bottom: 10px;
    position: relative;
    top: -1em;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.6);
    background-clip: padding-box;
    border-radius: .3125em;
    display: block;
    background-color: #fff; } }

@media (max-width: 767px) {
  .privacy-policy-link {
    height: 60px;
    background-color: #e2e2e2;
    margin: 10px; } }

@media (min-width: 767px) {
  .privacy-policy-link {
    width: 494px;
    height: 60px;
    background-color: #e2e2e2;
    margin: 10px; } }

.text-link a {
    font-weight: 600;
    color: #32605a;
    line-height: 60px;
    padding: 10px;
    font-size: 14px;
}

.text-link a:visited,
.text-link a:hover,
.text-link a:active {
  color: #0074DB; }

/* Sign Out Page*/
#sign-out-dialog {
  z-index: 1100;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.66);
  height: 100%;
  width: 100%;
  display: none; }

@media (max-width: 767px) {
  #sign-out-dialog > div {
    width: 100%;
    height: 100%;
    padding: 0;
    position: relative;
    display: block;
    background-color: #fff; } }

@media (min-width: 767px) {
  #sign-out-dialog > div {
    width: 92.5%;
    max-width: 514px;
    margin: 10% auto 1em;
    padding-bottom: 10px;
    position: relative;
    top: -1em;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.6);
    background-clip: padding-box;
    border-radius: .3125em;
    display: block;
    background-color: #fff; } }

@media (max-width: 767px) {
  #sign-out-message {
    height: 60px;
    background-color: #e2e2e2;
    margin: 10px; } }

@media (min-width: 767px) {
  #sign-out-message {
    width: 494px;
    height: 60px;
    background-color: #e2e2e2;
    margin: 10px; } }

#sign-out-message {
  width: 494px;
  height: 60px;
  font-weight: 600;
  line-height: 60px;
  padding: 10px;
  font-size: 14px; }

/* Error pages (unifying look between Faculty/Student SS) */
.auth-error p, .auth-error ul {
  text-align: left; }

.auth-error p {
  margin-bottom: 30px; }

.auth-error ul {
  border: 1px solid #ccc;
  border-radius: 8px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #FFF0F0; }

.elcn-navbar {
  background-color: #7100EB;
  height: 55px;
  border-radius: 0px;
  box-shadow: none;
  border-bottom: 4px solid #75C5FF;
  margin-bottom: 0px !important; }
  .elcn-navbar > div {
    height: 55px; }

.elcn-navbar-logo > a {
  background-image: url("../Content/Images/Ellucian_CRM_Advise-Nav-Logo.png");
  background-size: 200px auto;
  background-repeat: no-repeat;
  height: 41px;
  width: 200px;
  position: absolute;
  top: 5px;
  left: 20px; }

/* 
  ======================================
  Historical Alerts Modal Dialog
  ======================================
*/
#alert-history-dialog {
  z-index: 800;
  position: fixed;
  left: 0;
  right: 0;
  top: 60px;
  bottom: 0;
  background-color: #ffffff;
  height: 100%;
  width: 100%;
  display: none; }

#elcn_nav_alerthistory {
  height: 60px;
  width: 120px;
  position: absolute;
  top: 0;
  right: 62px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 4px solid #75C5FF;
  background-color: #320070;
  font-size: large; }
  #elcn_nav_alerthistory a {
    color: #ffffff !important; }
  #elcn_nav_alerthistory a:hover, #elcn_nav_alerthistory a:focus {
    text-decoration: none; }

/* 
  ======================================
  Alert History modal header (desktop)
  ======================================
*/
.alerthistory-modal-header {
  height: 105px;
  border-bottom: 1px solid #8E8E8E; }
  .alerthistory-modal-header .alerts-mobilemenu {
    padding-left: 10px;
    width: 88%; }

/* 
  ======================================
  Alert History modal title
  ======================================
*/
.alerthistory-title {
  padding: 2px 18px; }

/* 
  ======================================
  Alert History modal body
  ======================================
*/
.alerthistory-modal-body {
  height: calc(100vh - 175px);
  width: 100%; }

/* 
  ======================================
  Alert History alert table wrapper
  ======================================
*/
#alerthistory-wrapper {
  height: 100%; }

/*
    ====================================
    Alert history table
    ====================================
*/
.table-alerthistory {
  margin-bottom: 5px !important;
  /*
    #elcn-tableheader-facultynote {
        width: 18%;
    }
    */ }
  .table-alerthistory .elcn-sort-wrapper {
    float: right;
    margin: 0 !important; }
  .table-alerthistory .alerhistory-header-content-wrapper {
    display: flex; }
    .table-alerthistory .alerhistory-header-content-wrapper .alerthistory-title-text {
      flex: 1; }

.table-alerthistory > thead > tr > th {
  border: solid !important;
  border-width: thin !important;
  border-color: lightgray !important;
  color: dimgray !important;
  vertical-align: middle !important;
  padding: 17px 0 17px 3px; }

.table-alerthistory > tbody > tr > td {
  vertical-align: middle !important;
  font-size: 14px;
  padding: 17px 5px; }

.table-alerthistory > tbody > tr {
  transition: background-color 0.25s ease; }

@media (max-width: 767px) {
  .alerthistory-modal-body .fixed-table-container {
    padding: 0; }
    .alerthistory-modal-body .fixed-table-container .fixed-table-container-inner {
      margin: 0; }
  .alerthistory-modal-body .row {
    margin: -10px 0 0 0; }
  .alerthistory-modal-body .alert-info .row {
    margin: 0;
    overflow-x: auto; }
  .alerthistory-modal-body .col-sm-12 {
    padding: 0; }
  ::-webkit-scrollbar {
    height: 2px; } }

@media (min-width: 767px) {
  .alerthistory-modal-body {
    width: auto;
    margin: 0 15px; } }

@media (max-width: 991px) {
  .alerthistory-alert-erpid {
    margin-left: 3px; } }

.alert-info {
  display: none;
  background-color: #ffffff;
  color: #5B5E65; }
  .alert-info td {
    border-top: none !important; }
  .alert-info hr {
    display: block;
    border-color: #E2E2E2;
    border-width: 2px;
    margin: -1px 15px 0 20px;
    padding-bottom: 5px; }

.alerthistory-alert-info {
  width: 20px;
  height: 20px;
  transform: scale(0.8);
  float: left;
  background: url(../Content/Images/Info.png) center center no-repeat; }

.alerthistory-mobile-info-wrapper {
  margin-left: 20px;
  padding-right: 15px; }

.alerthistory-info-lable-wrapper {
  margin-right: 25px;
  padding-right: 25px;
  border-right: 1px solid #8E8E8E;
  float: left; }
  .alerthistory-info-lable-wrapper li {
    font-weight: bold; }

.alerthistory-mobile-info-details {
  overflow-x: auto;
  white-space: nowrap; }
  .alerthistory-mobile-info-details .moretext {
    white-space: normal; }

.alerthistory-mobile-link {
  display: flex; }

/*
    top link
*/
#alerthistory-toplink {
  z-index: 1000; }

/*
    Faculty notes more/less
*/
.morecontent span {
  display: none; }

.morelink {
  display: inline; }
